-- 基础信息
base_info = {
	group_id = 133217015
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 15001, gadget_id = 70330064, pos = { x = -4296.348, y = 213.039, z = -3835.499 }, rot = { x = 16.934, y = 356.924, z = 339.550 }, level = 30, interact_id = 35, area_id = 14 },
		{ config_id = 15002, gadget_id = 70330064, pos = { x = -4327.357, y = 213.701, z = -3875.383 }, rot = { x = 4.143, y = 359.247, z = 339.407 }, level = 30, interact_id = 35, area_id = 14 },
		{ config_id = 15003, gadget_id = 70330064, pos = { x = -4322.190, y = 224.455, z = -3915.566 }, rot = { x = 3.997, y = 359.646, z = 349.884 }, level = 30, interact_id = 35, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
